[ubuntu/lucid-security] mozilla-devscripts 0.22ubuntu0.10.04.3 (Accepted)

Micah Gersten launchpad at micahscomputing.com
Fri Nov 30 04:24:14 UTC 2012

mozilla-devscripts (0.22ubuntu0.10.04.3) lucid-security; urgency=low

  * Don't mark thunderbird as an incompatible app that can't read
    /usr/share/mozilla; This makes install-xpi create a symlink in
    /usr/lib/thunderbird/extensions which is now a symlink itself (LP: #995054)
    - update src/install-xpi

Date: 2012-05-08 06:10:30.180897+00:00
Changed-By: Micah Gersten <launchpad at micahscomputing.com>
-------------- next part --------------
Sorry, changesfile not available.

More information about the Lucid-changes mailing list